Subject: Ticket Assigned - Order No- 9594022691- Al Ain
From: Splash <[email-masked]>
To: [email-masked]
Date: Thu, 17 Nov 2022 09:28:56 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order No- 9594022691- Al Ain Greetings

Kindly be informed that  your delivery man ( mobile No-0529008937) didn't
deliver the item to me and closed the phone call without any respect.
today I was waiting to receive the dress vide above mentioned order. But
the behavior of delivery man ( Mobile Ni- 0529008948)was not good :  today
I sent him the location twice at 13:29 & 14:06 as he requested. He promise
to come after one hour , but didn't come. Then We phoned him , he became to
shout saying he will come after 4 pm , I told this time I will go out ,
come earlier then he said , no he will come after 5 oclock,? I asked him to
give me his location and I will go by myself yo him.
He shouted and became angry and said he will cancell the order and ended
the call in not good manner.
Kindly for your information and further action.
Rula

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5223928